Bug 1283903 - Fedora logo is shown on Plymouth with generic-logos package installed
Fedora logo is shown on Plymouth with generic-logos package installed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: generic-logos (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 03:29 EST by Sam Bristow
Modified: 2016-11-15 00:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-15 00:23:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Bristow 2015-11-20 03:29:49 EST
Description of problem:
After installing the `generic-logos` package in Fedora 23 the Fedora logo "charge" Plymouth theme is still used during startup.


Version-Release number of selected component (if applicable):
generic-logos-17.0.0-7.fc23.noarch

How reproducible:
I've only been able to test on one machine so far. I haven't been able to check on F22 or earlier yet.

Steps to Reproduce:
1. sudo dnf install --allowerasing generic-logos
2. restart machine

Actual results:
"Beefy miracle" logo is shown on Plymouth during shutdown stages
Fedora logo "charge" theme is shown during the startup stages


Expected results:
"Beefy miracle" logo is shown for both

Additional info:
I haven't noticed any other Fedora logos sneaking through in other parts of the system. Fedora 23 was a fresh install, not an upgrade from F22.
Comment 1 Bill Nottingham 2016-11-13 22:17:24 EST
Apologies for letting this sit - did you remake the initrd after installing?
Comment 2 Sam Bristow 2016-11-14 21:56:06 EST
Ah, I thought I must've been missing something. If I regenerate the initrd after I install the generic-logos package I get the "Beefy miracle" logo for both shutdown and startup stages.


Revised steps:
1. sudo dnf install --allowerasing generic-logos
2. sudo dracut -fv
3. restart machine
Comment 3 Bill Nottingham 2016-11-15 00:23:24 EST
Thanks. Closing this (and again, sorry for letting it go fallow for way too long.

Note You need to log in before you can comment on or make changes to this bug.